Subject: Re: [lojban] Re: Computing in lojbanistan

From: [email-masked]
Date: Wed, 28 Jun 2000 11:31:05 EDT

Sometime within the last year (since I started keeping records) someone 
assured us that 'lb' stood for Lojban in some ISO-long-string-of-numbers. Do 
these pronouncements change so rapidly? And, if so, ought we pay them any 
attention at all?